/* SLIDER STYLES */
  
.slider-wrapper{
  position:relative;
  overflow:hidden;
  width:100%;
  height:402px;
}

.slider{
  position:relative;
  width:100%; 
/*  height:400px; when responsive, comment this out */
  margin:0 auto;
}

@media only screen and (min-width: 1000px){
  .slider{
    width:1000px;
  }
}

@media only screen and (min-width: 1440px){
  .slider{
    width:1440px;
  }
}

/* ELEMENT STYLES */

.slider p{
  position:absolute;
  top:-200px;
  z-index:8000;
  padding:1% 3%;
  font-size:24px;
  line-height:100%
  color:#fff;
  white-space: nowrap;
  text-transform:uppercase;
}

.claim{
  line-height:100%
}  

.teaser{
  padding:0.5% 1.5%;
  font-size:14px;
   line-height:100%
}

.small{
  width:250px;
   padding-left:0; padding-right:0px;
  text-align:center;
}

.light-green{background:#95C542;}
.green{background:#7CB761}
.orange{background:#EF7D00}
.turky{background:#348E8A}
.white{background:#fff; color:#333}